/* Guide - Shortcode (Sprievodca) ------------------------------------- */

.tripito-guide {
    margin: 30px 0 50px 0;
    display: flex;
    justify-content: center;
    padding: 0 2%;
}

.tripito-guide-inside {
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
    max-width: 1080px;
    flex-direction: column;
}

.tripito-guide__heading-and-description h1 {
    margin: 20px 0;
}

.tripito-guide__photo-1,
.tripito-guide__heading-and-description,
.tripito-guide__photo-2-or-video {
    width: 100%;
    gap: 30px;
}

.tripito-guide__photo-1 {
    text-align: center;
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    .tripito-guide-inside {
        flex-direction: row;
    }
    .tripito-guide__photo-1,
    .tripito-guide__heading-and-description,
    .tripito-guide__photo-2-or-video {
        width: 31%;
    }
}